tigase.jaxmpp.j2se

## Class Roster

- java.lang.Object
- - tigase.jaxmpp.j2se.Roster

-     public class Roster
      extends Object

  Author:
    andrzej

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Roster()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `initialize(Jaxmpp jaxmpp)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Roster

          public Roster()

  - ### Method Detail

    - #### initialize

          public static void initialize(Jaxmpp jaxmpp)
                                 throws JaxmppException

      Throws:
        `JaxmppException`

Copyright © 2006–2020 Tigase. All rights reserved.